Open Infrastructure - Task #5883

Add ipxe menu for netboot
10/23/2018 04:45 PM - Nico Schottelius

Status: Closed

Priority: Normal
Assignee: Nico Schottelius
Category:

Target version:
PM Check date:

Start date:
Due date:

% Done:

Estimated time:

10/23/2018

0%
0.00 hour

Description

So that we can choose testing images

History

#1 - 11/02/2018 12:23 AM - Nico Schottelius

- Status changed from New to In Progress

¢ Implemented, documentation missing at the moment

#2 - 02/15/2019 10:10 AM - Nico Schottelius

- Status changed from In Progress to Closed

04/19/2024
